Bug 731674 - mysql-proxy-0.8.3 is available
Summary: mysql-proxy-0.8.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-proxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 10:26 UTC by Upstream Release Monitoring
Modified: 2014-06-26 15:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-26 15:00:01 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-18 10:26:11 UTC
Latest upstream release: 0.8.2
Current version in Fedora Rawhide: 0.8.1
URL: http://dev.mysql.com/downloads/mysql-proxy/?upcoming_os=src

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2012-04-01 14:41:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Upstream Release Monitoring 2012-08-30 07:58:22 UTC
Latest upstream release: 0.8.3
Current version in Fedora Rawhide: 0.8.1
URL: http://dev.mysql.com/downloads/mysql-proxy/?upcoming_os=src

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Christopher Meng 2013-11-18 10:27:11 UTC
ping.

Comment 4 Christopher Meng 2014-02-27 14:41:25 UTC
EPEL has 0.8.2, even newer than the one in Fedora.

Can the maintainer of this package give some love here?

Thanks.

Comment 5 Dominic Hopf 2014-02-27 18:47:38 UTC
The build has failed for some reasons when I tried to build the package and I am not able to investigate because of my spare time and a defect machine at home:

    http://koji.fedoraproject.org/koji/taskinfo?taskID=5555414


Any support would be heartily appreciated.

Comment 6 Dominic Hopf 2014-06-26 15:00:01 UTC
MySQL-Proxy 0.3.8 is available in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.